.button-action {
    display: flex;
    flex-direction: column;
    gap: 10px;
    &-edit {
        background-color: #1eba47;
        color: rgb(255, 255, 255);
        font-weight: bold;
        width: 110px;
        &:hover {
            color: rgb(73, 73, 73) !important;
        }
    }
    &-payment {
        background-color: #1eba47;
        color: rgb(255, 255, 255);
        font-weight: bold;
        &:hover {
            color: rgb(73, 73, 73) !important;
        }
    }
    &-delete {
        background-color: rgb(255, 40, 40);
        color: rgb(249, 249, 249);
        font-weight: bold;
        width: 110px;
        &:hover {
            color: rgb(73, 73, 73) !important;
        }
    }
    &-detail {
        background-color: bisque;
        font-weight: bold;
    }
    .select-search-action {
        width: 110px;
        font-weight: bold;
        .ant-select-selector {
            background-color: rgb(213, 168, 113) !important;
        }
        .ant-select-selection-item {
            font-weight: bold;
        }
        .ant-select-item-option {
            font-weight: bold;
        }
    }
}
.button-action-detail {
    background-color: bisque;
    font-weight: bold;
}
.dropdown-nav {
    padding-left: 20px !important;
}
.ant-table-thead {
    font-family: "Montserrat", "Helvetica Neue", Arial, sans-serif;
    tr {
        th {
            background-color: rgb(255, 245, 231) !important;
        }
        td {
            background-color: rgb(255, 245, 231) !important;
        }
    }
}

.even-row {
    background-color: rgba(0, 0, 0, 0.05); /* Màu nền cho hàng chẵn */
}

.odd-row {
    background-color: #ffffff; /* Màu nền cho hàng lẻ */
}
.table-responsive {
    overflow: auto;
    max-width: 100%;
}
.sidebar-wrapper {
    ul {
        font-family: "Montserrat", "Helvetica Neue", Arial, sans-serif;
    }
}

div,
.ant-modal-body,
.ant-input-suffix,
.ant-input,
.ant-select-selector,
.ant-drawer-content,
.ant-btn,
.ant-select-selection-item,
.ant-form-item-label,
.ant-table {
    font-family: "Montserrat" !important;
}

.footer {
    position: fixed;
    left: 0;
    bottom: 0;
    //width: 14.7%;
    //background-color: bisque;
    padding: 20px 10px;
    text-align: center;
    ul {
        li:hover {
            font-weight: bold;
            cursor: pointer;
        }
    }
}
.navbar-nav {
    padding-bottom: 3px;
    .nav-item {
        display: flex;
        gap: 5px;
    }
}

.add-payment {
    &-old-amount {
        font-weight: bold;
    }
    &-new-amount {
        font-weight: bold;
        color: red;
    }
}

.c-red {
    color: red;
}
.d-flex {
    display: flex;
    gap: 2px;
}

.forgot-password {
    margin-top: 10px;
    &:hover {
        font-weight: bold;
        cursor: pointer;
    }
}

.title-otp-modal {
    color: red;
    padding: 10px;
    padding-bottom: 30px;
}

.form-check-note {
    margin-left: 100px;
    padding: 20px 0px;
}

.custom-toast-container {
    width: 400px;
    font-size: 15px;
}


.hight-light{
    background-color: rgb(253, 193, 193);
    padding:10px;
}